<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Day3</title>
    <link rel="stylesheet" href="/public/global.css" />
  </head>
  <body>
    {{{body}}}
  </body>
</html>
